
.container {
	width: 95%;
	max-width: 1400px;
	margin: 0 auto;
}
header {
	position: absolute;
	width: 100%;
	left: 0;
	z-index: 999;
	top: 0;
}
.menu {
	width: 46px;
	height: 23px;
	display: block;
	background:url('../img/menu.png');
	cursor:pointer;
	position:relative;
	transition:all ease .3s;
}
.menu:hover:after{
	opacity:1;
	
}
.menu.active {
	background-position: 0px -23px;
}
.menu.active::after {
	border: 2px solid #fff;
}
.menu::after {
    content: '';
    width: 50px;
    height: 50px;
    border: 2px solid #1d1719;
    display: block;
    border-radius: 50%;
    top: -13px;
    position: absolute;
    left: -9px;
	opacity:0;
	transition:all ease .3s;
}
.menu-wrapper{
	margin-top:30px;
}
.nav-container {
	width: 100%;
	position: fixed;
	left: -100%;
	text-align: left;
	top: 0;
	height: 100%;
	max-width: 400px;
	background: #222222;
	padding: 80px 30px 0;
	transition:all ease .5s;
	
}
.nav-container.menuopen{
	left:0;
}
.nav-container ul{
	margin-top:30px;
}
.menulist {
	font-size: 40px;
	font-weight: 800;
	color: #fff;
	transition:all ease .3s;
	display:block;
	margin-top:10px;
}
.menulist:hover, .menulist.active{
	color:#3ba84e;
	outline:none;
	text-decoration:none;
}

.lang-wrapper {
	margin-top: 30px;
	position: relative;
	right: 30px;
}
.lang-list {
	float: right;
	width: 36px;
	height: 36px;
	display: block;
	background:url('../img/lang.png');
	cursor:pointer;
	position:relative;
}
.laguage-wrapper {
	position: absolute;
	right: 0;
	top: 40px;
	display: none;
	background: #fff;
}
.laguage-wrapper li {
	margin-top: 6px;
	display: block;
}
.laguage-list{
	width: 36px;
	height: 36px;
	display: block;
	cursor:pointer;
	position:relative;
}
.laguage-list span{
	position: absolute;
	right: 100%;
	margin-right: 10px;
	top: 11px;
	color:#232323;
	font-size:12px;
}
.lang-list span {
	position: absolute;
	right: 100%;
	margin-right: 10px;
	top: 6px;
	color:#212121;
	font-size:14px;
}
.laguage-list.laguage01, .lang-list.laguage01{background:url('../img/lang01.png');}
.laguage-list.laguage02, .lang-list.laguage02{background:url('../img/lang02.png');}
.laguage-list.laguage03, .lang-list.laguage03{background:url('../img/lang03.png');}
.laguage-list.laguage04, .lang-list.laguage04{background:url('../img/lang04.png');}
.laguage-list.laguage05, .lang-list.laguage05{background:url('../img/lang05.png');}
.laguage-list.laguage06, .lang-list.laguage06{background:url('../img/lang06.png');}
.uparow {
	position: absolute;
	cursor: pointer;
	bottom: -14px;
	width: 20px;
	height: 17px;
	left: 7px;
	cursor: pointer;
}
.home-container {
	display: table;
	vertical-align: middle;
	padding-top: 0 !important;
	width: 100%;
}
.home-text-container {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}
.logo-container {
	margin: 0 auto 40px;
	width: 100%;
	max-width: 600px;
}
.logo-container img{width:100%;}
.section-container h1 {
	font-size: 35px;
	line-height: 46px;
	font-weight: 300;
}
.right-menu {
	position: fixed;
	height: 100%;
	right: 30px;
	top: 0;
	
}
.right-menu::after {
	content: '';
	width: 4px;
	height: 100%;
	display: block;
	background: #5e5758;
	right: 0;
	position: absolute;
	top: 0;
}
.buble-menu {
	width: 15px;
	height: 15px;
	display: block;
	background: #5e5758;
	display: block;
	margin-top: 35px;
	border-radius: 50%;
	position:relative;
}
.right-wrapper {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -6px;
	z-index:99;
}
.buble-menu:after {
	border: 0px solid #fff;
	transition:all ease .3s;
	-webkit-transition:all ease .3s;
	-moz-transition:all ease .3s;
}
.buble-menu.active:after {
	content: '';
	border: 3px solid #fff;
	position: absolute;
	left: 0;
	z-index: 22;
	width: 20px;
	height: 20px;
	background: transparent;
	left: -3px;
	top: -3px;
	border-radius:50%;
}
.hover-text {
	color: #539d44;
	position: absolute;
	right: 0;
	width: 100px;
	text-align: right;
	margin-top: -3px;
	font-size: 12px;
	opacity:0;
	transition:all ease .3s;
	-webkit-transition:all ease .3s;
	-moz-transition:all ease .3s;
}
.active .hover-text {
	opacity: 1;
	opacity: 1;
	right: 30px;
}
.buble-menu.active {
	background: #539d44;
}
.active .hover-text::after {
	width: 6px;
	height: 2px;
	background: #539d44;
	content: '';
	position: absolute;
	right: -13px;
	top: 8px;
}
.buble-menu:hover .hover-text{
	opacity:1;
	right:20px;
}
footer {
	position: fixed;
	bottom: 20px;
	width: 100%;
	left:0;
	text-align: center;
}
.scroll-btn {
	cursor: pointer;
	width: 60px;
	margin: 0 auto;
	position:relative;
	top:0;
	
}

@keyframes pulste{
  0% {top: 0px;}
  50% { top: 10px;}
  100%   { top: 20px; }
}
.toparow{
	animation:        pulste 2s infinite;
   -webkit-animation:        pulste 2s infinite;
   -moz-animation:        pulste 2s 2nfinite;
}
.scroll-btn span {
	width: 15px;
	height: 15px;
	border-right: 2px solid #414141;
	border-bottom: 2px solid #414141;
	display: block;
	margin: 0 auto;
	transform: rotate(45deg);
	position: relative;
	top: -3px;
	animation:        blinks 2s infinite;
   -webkit-animation:        blinks 2s infinite;
   -moz-animation:        blinks 2s 2nfinite;.
   transition:all ease .3s;
	-webkit-transition:all ease .3s;
	-moz-transition:all ease .3s;
	opacity:1;
}
.bottomsec .scroll-btn span {
	border-top: 2px solid #414141;
	border-left: 2px solid #414141;
	border-right: 0 solid #414141;
	border-bottom: 0 solid #414141;
	top: 0px;
	animation:        blinks 2s infinite;
   -webkit-animation:        blinks 2s infinite;
   -moz-animation:        blinks 1s 2nfinite;
}
@keyframes blinks{
  0% { top: -3px; transform: rotate(45deg) scale(.5); opacity:.2;}
  50% {  top: 4px;transform: rotate(45deg) scale(1); opacity:1;}
  100%  {  top: -3px; transform: rotate(45deg) scale(.5); opacity:.2;}
}
.scroll-btn p {
	margin-bottom: 0px;
	color: #544f4e;
	font-size: 15px;
}
.scroll-container.bottomsec .scrolldown{
	display:none;
}
.scroll-container .scrolldown{
	display:block;
}
.scroll-container.bottomsec .scrollup{
	display:block;
}
.scroll-container .scrollup{
	display:none;
}


.home02-wrapper, .features-wrapper, .features02-wrapper, .videos-wrapper, .legend-wrapper, .legend02-wrapper {
	position: relative;
	height: 100%;
}


.section-container {
	padding-top: 100px;
}
.home02-wrapper{
	background:url('../img/home02-bg.jpg');
	background-size: cover;
	background-position: center center;
}
.features-wrapper{
	background:url('../img/features-bg.jpg');
	background-size: cover;
	background-position: center center;
} 

.features02-wrapper{
	background:url('../img/features02-bg.jpg');
	background-size: cover;
	background-position: center center;
}  


.section-container p {
	color: #fff;
	font-size: 16px;
	line-height: 26px;
	font-weight: 300;
}
.home02-wrapper p span{
	color:#fff;
	font-size:50px;
	font-weight:800;
	margin-right:10px;
}



.section-container h2 {
	color: #fff;
	font-size: 50px;
	font-weight: 800;
	margin-top: 0;
}
.features-block {
	background: rgba(0,0,0,.7);
	padding: 20px 30px;
	position: relative;
	height: 100%;
}
.btn.btn01 {
	background: #539d44;
	display: inline-block;
	border:2px solid #539d44;
	color: #fff;
	border-radius: 100px;
	padding: 10px 23px;
	font-size: 16px;
	margin-top: 10px;
	transition:all ease .3s;
	-webkit-transition:all ease .3s;
	-moz-transition:all ease .3s;
}
.btn.btn01:hover {
	border:2px solid #539d44;
	background: #fff;
	color: #539d44;
}
.notbtn.btn.btn01:hover {
	background: #539d44;
	color: #fff;
}
.videos-wrapper h2 {
	color: #5b5455;
	font-size: 70px;
	margin-top:0;
}
.legend-wrapper h2 {
	color: #070404;
	font-size: 40px;
	font-weight: 500;
}

.legend-wrapper p {
	color: #070404;
	font-size: 16px;
	line-height: 24px;
}
.legend02-wrapper {
	background: #1d1719;
	padding-top:60px;
}
/*.notbtn span {
	width: 60px;
	height: 60px;
	background:url('../img/idea.png') no-repeat;
	background-color: #539d44;
	background-position:center center;
	display: block;
	position: absolute;
	left: -15px;
	top: -10px;
	border-radius: 50%;
	border: 2px solid #fff;
}*/
.btn.btn01.notbtn span {
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	width: 10px;
	height: 10px;
	display: block;
	position: absolute;
	right: 25px;
	top: 16px;
	transform: rotate(45deg);
	transition:all ease .3s;
	-webkit-transition:all ease .3s;
	-moz-transition:all ease .3s;
	animation:        rightpilse 2s infinite;
   -webkit-animation:        rightpilse 2s infinite;
   -moz-animation:        rightpilse 1s 2nfinite;
   opacity:1;
}
	

@keyframes rightpilse{
  0% { right: 25px; opacity:1;}
  50% {  right: 15px; opacity:0;}
  100%   { right: 25px; opacity:1;}
}
.btn.btn01.notbtn {
	border-radius: 40px;
	position: relative;
	margin-left: 0;
	width: auto;
	padding-right: 40px;
	cursor: auto;
	padding-left: 40px;
	text-align: center;
}
.btn.btn02 {
	border: 1px solid #fff;
	display: inline-block;
	color: #fff;
	border-radius: 100px;
	padding: 10px 40px;
	margin-top: 20px;
}
.contact-container {
	padding-bottom: 100px;
}

.contact-wrapper h2 {
	color: #222222;
	font-size: 70px;
	margin-top: 0;
	text-transform: uppercase;
}
.contact-wrapper h4 {
	color: #070404;
	font-size: 16px;
	margin-top: 15px;
}
.contact-wrapper  .form-control {
	border: 1px solid #cfcfcf;
	box-shadow: none;
	margin-top: 10px;
}
.contact-wrapper h4 a {
	color: #489163;
	display:inline-block;
}
.videos-wrapper iframe{
	width:950px;
	height:400px;
}
.legend-bottom-img {
	width: 100%;
	max-width: 700px;
	margin: 50px auto;
}
.legend-bottom-img img, .legend-mimir-img img, .conatct-mail-img img {
	width:100%;
}
.legend-mimir-img, .conatct-mail-img {
	width: 100%;
	margin: 10px auto;
	max-width: 400px;
}
.contact-wrapper textarea.form-control {
	height:110px;
}
.contact-wrapper {
	padding-bottom: 100px;
}
.g-recaptcha > div {
	margin: 0 auto 10px;
}
label.error {
	float: left;
	font-size: 12px;
	color: red;
	margin-top: 3px;
	display: block;
	margin-bottom: 10px;
}
#hiddenRecaptcha-error {
	float: none;
	display: inline-block;
	margin-top: 5px;
}
.social-list {
	width: 25px;
	height: 25px;
	display: block;
	position: absolute;
	right: 70px;
	background: url('../img/fb-icon.png');
	bottom: 10px;
	border: 1px solid #fff;
	border-radius: 4px;
	background-size: cover;
}
.toparow {
	width: 20px;
	text-align: center;
	position: absolute;
	top: 20px;
	left: calc(50% - 10px);
}
.lang-list::after {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	content: '';
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	bottom: -9px;
	left: calc(50% - 4px);
	transform: rotate(45deg);
}
.laguage-wrapper::after {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	content: '';
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	bottom: -15px;
	left: calc(50% - 4px);
	transform: rotate(-135deg);
}


@media (max-width: 1499px) {
.section-container p {
	font-size: 14px;
	line-height: 26px;
}
.legend-bottom-img {
	max-width: 550px;
}
.videos-wrapper iframe{
	width:700px;
	height:350px;
}
}


@media (max-width: 1199px) {
.legend-wrapper h2 {
	font-size: 30px;
}
.legend-mimir-img {
max-width: 300px;
}
.videos-wrapper h2, .contact-wrapper h2  {
	font-size: 50px;
}
.lang-wrapper {
	right: 0px;
}
}
@media (max-width: 991px) {
	.logo-container {
		max-width: 400px;
		width:80%;
	}
	.section-container h1 {
		font-size: 30px;
		line-height: 40px;
	}
	.right-menu {
		right: 20px;
	}
	.home02-wrapper p span {
		display: block;
		text-align: center;
		margin-bottom: 20px;
	}
	.videos-wrapper iframe{
	width:500px;
	height:300px;
}
.legend-mimir-img {
	max-width: 200px;
}
.legend-bottom-img{
	max-width: 300px;
}
.conatct-mail-img {
	max-width: 200px;
}
.legend02-wrapper {
	padding-top: 20px;
}
.toparow {
	position:static; 
	margin:0 auto;
	display:block;
	}

}
@media (max-width: 767px) {
.section-container h1 {
	font-size: 22px;
	line-height: 34px;
}
.right-menu {
	right: 10px;
}
.right-menu::after {
	width: 2px;
}
.buble-menu {
	width: 8px;
	height: 8px;
	margin-top: 23px;
}
.right-wrapper {
	right: -3px;
}
.menulist {
	font-size: 30px;
}
.buble-menu.active::after {
	width: 14px;
	height: 14px;
}
.videos-wrapper iframe {
	width: 270px;
	height: 200px;
}
.section-container{
	height:auto !important;
	padding-top:70px;
	width: 100%;
	overflow: hidden;
}
.section-container.home-container{
	height:480px !important;
	padding-top:100px;
}
.legend02-wrapper {
	padding-bottom: 10px;
}
.videos-wrapper h2, .contact-wrapper h2 {
	font-size: 30px;
}

.contact-wrapper h4 {
	font-size: 12px;
}
.btn.btn01 {
	font-size: 13px;
	margin-bottom: 10px;
}

.hover-text{display:none;}
.legend-container{
	padding-top:50px;
}
.legend-wrapper h2 {
	margin-bottom: 20px;
}
.g-recaptcha {
	transform: scale(.8);
}
.social-list {
	right: 20px;
}
header {
	position: absolute;
}
.menu-wrapper {
	margin-top: 20px;
}
.lang-wrapper {
	margin-top: 20px;
}
.section-container h2 {
	font-size: 30px;
}
.home02-wrapper {
	padding-bottom: 20px;
}
.scroll-container .scrolldown{
	display:none;
}
.toparow img {
	width: 10px;
	margin-bottom: 16px;
}
}

